@charset "UTF-8";
/*====================================================================================
1. START MAIN VISUAL SECTION.
====================================================================================*/
.mainvisual {
  width: 100%;
  background: url(../images/top/bg_mv_2602.webp) no-repeat center center;
  background-size: cover;
  position: relative;
}
.mainvisual::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to right, #044984 0%,#4e95ac 50%,#003609 100%);
  opacity: .47;
}
@media only screen and (min-width: 768px) {
  .mainvisual {
    height: 80rem;
    padding-top: 15rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual {
    padding: 5rem 0 3rem;
  }
}
.mainvisual__inner {
  margin: auto;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .mainvisual__inner {
    padding-left: 2.4rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 148.8rem;
  }
}
@media only screen and (max-width: 1500px) {
  .mainvisual__inner {
    padding: 0 1.2rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
  }
}
.mainvisual__title {
  font-weight: 700;
  letter-spacing: 0;
  margin: 0;
  color: #fff;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .mainvisual__title {
    font-size: 7.35rem;
    line-height: 1.3741496599;
  }
}
@media only screen and (max-width: 1500px) {
  .mainvisual__title {
    font-size: 6rem;
  }
}
@media only screen and (max-width: 1300px) {
  .mainvisual__title {
    font-size: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual__title {
    font-size: 3rem;
    line-height: 1.3741496599;
  }
}
.mainvisual__title span {
  color: #f38200;
}
.mainvisual__txt {
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .mainvisual__txt {
    font-size: 2rem;
    margin: 3.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual__txt {
    font-size: 1.6rem;
    margin: 1.5rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .mainvisual__left {
    padding-top: 9.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual__left {
    width: 100%;
    padding-top: 3rem;
  }
}
.mainvisual__right {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .mainvisual__right {
    width: 77.1rem;
  }
}
@media only screen and (max-width: 1500px) {
  .mainvisual__right {
    width: 65rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual__right {
    width: 100%;
  }
}
.mainvisual .case-slider {
  position: relative;
}
.mainvisual .case-slider img {
  width: 100%;
  height: auto;
  display: block;
}
.mainvisual {
  /* overlay text giữa */
}
.mainvisual .case-slider__title {
  color: #fff;
  text-align: center;
  line-height: 1.6666666667;
  z-index: 10;
  letter-spacing: 0.075em;
}
@media only screen and (min-width: 768px) {
  .mainvisual .case-slider__title {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -7.1rem;
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .case-slider__title {
    font-size: 1.4rem;
    margin-top: 1rem;
  }
}
.mainvisual .case-slider__title span {
  display: block;
  line-height: 1.3636363636;
}
@media only screen and (min-width: 768px) {
  .mainvisual .case-slider__title span {
    font-size: 2.2rem;
    margin-top: -0.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .case-slider__title span {
    font-size: 1.6rem;
  }
}
.mainvisual {
  /* counter bên phải */
}
.mainvisual .case-slider__counter {
  position: absolute;
  right: 0;
  color: #fff;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8rem;
}
@media only screen and (min-width: 768px) {
  .mainvisual .case-slider__counter {
    bottom: -6.6rem;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .case-slider__counter {
    bottom: 0;
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .mainvisual .case-slider__counter .total {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .case-slider__counter .total {
    font-size: 1.3rem;
  }
}
.mainvisual {
  /* arrow giống nút tròn */
}
.mainvisual .splide__arrow {
  background: #fff;
  opacity: 1;
  position: absolute;
  top: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  left: 0;
}
@media only screen and (min-width: 768px) {
  .mainvisual .splide__arrow {
    width: 3.5rem;
    height: 3.5rem;
    bottom: -6.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .splide__arrow {
    width: 2rem;
    height: 2rem;
    bottom: 0;
  }
}
.mainvisual .splide__arrow svg {
  font-size: 0.8rem;
}
@media only screen and (min-width: 768px) {
  .mainvisual .splide__arrow.splide__arrow--next {
    margin-left: 4.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual .splide__arrow.splide__arrow--next {
    margin-left: 3rem;
  }
}

.s-ability-merit {
  background: url(../images/top/bg_ability.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .s-ability-merit {
    padding-top: 10.6rem;
    padding-bottom: 15.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability-merit {
    padding: 4rem 0;
  }
}
.s-ability-merit .title {
  font-weight: 700;
  letter-spacing: 0.075em;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-ability-merit .title {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability-merit .title {
    font-size: 1.8rem;
  }
}

.s-ability {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-ability {
    margin-top: 4.1rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-ability__txt {
    line-height: 1.7142857143;
    font-size: 2.8rem;
    margin-top: 2rem;
  }
}
.s-ability_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .s-ability_list {
    margin-top: 5.9rem;
    gap: 0.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability_list {
    margin-top: 3rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 4rem 0.8rem;
  }
}
.s-ability_item {
  background: #fff;
  border-radius: 0.6rem;
  position: relative;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .s-ability_item {
    width: calc(20% - 0.64rem);
    padding: 4.6rem 1rem 3.6rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .s-ability_item:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability_item {
    width: calc(50% - 0.4rem);
    padding: 3rem 1rem 2rem;
  }
}
.s-ability_item .number {
  border-radius: 50%;
  background: #f6aa1a;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(246, 170, 26)), to(rgb(236, 107, 1)));
  background: linear-gradient(180deg, rgb(246, 170, 26) 0%, rgb(236, 107, 1) 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: var(--font-jost);
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .s-ability_item .number {
    width: 5.5rem;
    height: 5.5rem;
    top: -2.8rem;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability_item .number {
    width: 4rem;
    height: 4rem;
    top: -2rem;
    font-size: 1.8rem;
  }
}
.s-ability_item .ttl {
  font-weight: 700;
  letter-spacing: 0.075em;
}
@media only screen and (min-width: 768px) {
  .s-ability_item .ttl {
    font-size: 2.4rem;
    margin: 0 0 2.2rem;
    line-height: 1.25;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability_item .ttl {
    font-size: 1.8rem;
    margin: 0 0 1rem;
  }
}
.s-ability_item img {
  margin: auto;
  display: block;
  width: auto;
  height: 7rem;
}
.s-ability_item p {
  margin: 1.3rem 0 0;
}
.s-ability_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 768px) {
  .s-ability_btn {
    margin-top: 6.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-ability_btn {
    margin-top: 3rem;
  }
}

.s-system {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (min-width: 768px) {
  .s-system {
    margin-top: 9.6rem;
    gap: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-system {
    margin-top: 4rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.s-system__img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .s-system__img {
    width: 49rem;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-system__img {
    width: 100%;
  }
}
.s-system__ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-system__ct {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media only screen and (max-width: 767px) {
  .s-system__ct {
    margin-bottom: 3rem;
  }
}
.s-system__ct .ttl {
  font-weight: 500;
  letter-spacing: 0.075em;
}
@media only screen and (min-width: 768px) {
  .s-system__ct .ttl {
    font-size: 2rem;
    margin: 3.7rem 0 2.4rem -1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-system__ct .ttl {
    font-size: 1.6rem;
    margin: 1rem 0 1.5rem -1rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-system_btn {
    margin-top: 4.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-system_btn {
    margin-top: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.s-case {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-case {
    padding: 10rem 0 13.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-case {
    padding: 4rem 0;
  }
}
.s-case .splide__slide {
  border-radius: 0.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .s-case .splide__slide {
    width: 30rem !important;
  }
}
@media only screen and (max-width: 767px) {
  .s-case .splide__slide {
    width: 15rem !important;
  }
}
@media only screen and (min-width: 768px) {
  .s-case__txt {
    margin: 4.1rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .s-case .splide {
    margin-top: 7.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-case .splide {
    margin-top: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-case_btn {
    margin-top: 6.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-case_btn {
    margin-top: 3rem;
  }
}
.s-case_btn a {
  margin: auto;
}

.s-product-price {
  background: url(../images/top/bg_product.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .s-product-price {
    padding: 8.3rem 0 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price {
    padding: 4rem 0;
  }
}
.s-product-price .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .s-product-price .inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.s-product-price .inner .ttl {
  font-weight: 500;
  letter-spacing: 0.075em;
}
@media only screen and (min-width: 768px) {
  .s-product-price .inner .ttl {
    font-size: 3.6rem;
    margin: 0 0 1.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .inner .ttl {
    font-size: 1.8rem;
    margin: 0 0 1.5rem;
  }
}
.s-product-price .inner .ttl span {
  position: relative;
  z-index: 1;
}
.s-product-price .inner .ttl span:after {
  content: "";
  background: var(--co-accent);
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: -1;
  left: 0;
}
@media only screen and (min-width: 768px) {
  .s-product-price .inner .ttl span:after {
    height: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .inner .ttl span:after {
    height: 0.7rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-product {
    gap: 3.5rem;
    margin-top: 3.2rem;
    padding: 0 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-product {
    gap: 2rem;
  }
}
.s-product-price .s-product img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-product img {
    width: 58.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-product img {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-product .inner_btn {
    margin-top: 4.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-product .inner_btn {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-product .ct {
    padding: 4.7rem 0 0 2.8rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-price {
    gap: 7.7rem;
    padding: 0 10.5rem 0 5.3rem;
    margin-top: 4.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-price {
    gap: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-price img {
    width: 51.7rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-price img {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-price .inner_btn {
    margin-top: 6.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-price .inner_btn {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-product-price .s-price .ct {
    padding: 0;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-top: 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-product-price .s-price .ct {
    width: 100%;
  }
}

.s-blog {
  background: #fefaf1;
}
@media only screen and (min-width: 768px) {
  .s-blog {
    padding: 9.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog {
    padding: 4rem 0;
  }
}
.s-blog__txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-blog__txt {
    margin: 3.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__txt {
    margin: 0;
  }
}
.s-blog__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .s-blog__list {
    gap: 3.1rem 4rem;
    margin-top: 5.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__list {
    gap: 2rem;
    margin-top: 3rem;
  }
}
.s-blog__list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .s-blog__list a {
    width: calc(50% - 2rem);
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 2.5rem;
  }
  .s-blog__list a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__list a {
    width: 100%;
    gap: 1rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.s-blog__list a .img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .s-blog__list a .img {
    width: 19rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__list a .img {
    width: 10rem;
  }
}
.s-blog__list a .img img {
  width: 100%;
  aspect-ratio: 38 / 27;
}
@media only screen and (min-width: 768px) {
  .s-blog__list a p {
    font-size: 1.8rem;
    line-height: 1.6666666667;
    margin-top: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__list a p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media only screen and (min-width: 768px) {
  .s-blog__btn {
    margin-top: 6.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog__btn {
    margin-top: 3rem;
  }
}
.s-blog__btn a {
  margin: auto;
}

@media only screen and (min-width: 768px) {
  .s-section {
    padding: 9.5rem 0 7.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section {
    padding: 4rem 0;
  }
}
.s-section_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .s-section_inner {
    gap: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section_inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem;
  }
}
.s-section__right {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .s-section__right {
    width: 37.5rem;
    padding-top: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section__right {
    width: 100%;
  }
}
.s-section__right .banner {
  width: 100%;
  background: url(../images/common_img/banner1.webp) no-repeat center center;
  background-size: cover;
  display: block;
  border-radius: 0.6rem;
  overflow: hidden;
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .s-section__right .banner {
    height: 23.7rem;
    padding: 5.6rem 2rem;
  }
  .s-section__right .banner:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .s-section__right .banner {
    height: 23.7rem;
    padding: 5.6rem 1.2rem;
  }
}
.s-section__right .banner .ttl {
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.075em;
}
.s-section__right .banner .ttl span {
  display: block;
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: 0;
  background: url(../images/top/line.webp) no-repeat bottom left;
  padding-bottom: 0.7rem;
  margin-bottom: -0.2rem;
}
.s-section .s-news {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-section .s-news .cm-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.4rem;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .s-section .s-news .cm-title_jp {
    font-size: 4rem;
    margin: 0;
  }
  .s-section .s-news .cm-title_en {
    line-height: 1;
    position: relative;
    top: -1.1rem;
  }
}
.s-section .s-news__list {
  border-top: 1px solid #dcd0c6;
}
@media only screen and (min-width: 768px) {
  .s-section .s-news__list {
    margin-top: 3.6rem;
  }
}
.s-section .s-news__list a {
  border-bottom: 1px solid #dcd0c6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .s-section .s-news__list a {
    padding: 3.3rem 1.2rem 3.5rem 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section .s-news__list a {
    padding: 1rem 0;
  }
}
.s-section .s-news__list a .ttl {
  text-align: left;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 768px) {
  .s-section .s-news__list a .ttl {
    font-size: 1.6rem;
    width: calc(100% - 17rem);
    padding-left: 0.5rem;
    padding-top: 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section .s-news__list a .ttl {
    font-size: 1.4rem;
    width: calc(100% - 11rem);
  }
}
.s-section .s-news__list a .date {
  letter-spacing: 0.075em;
}
@media only screen and (min-width: 768px) {
  .s-section .s-news__list a .date {
    width: 14rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section .s-news__list a .date {
    width: 8rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-section .s-news__btn {
    margin-top: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section .s-news__btn {
    margin-top: 3rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.s-section__btn {
  margin-top: 1.4rem;
}
.s-section__btn a {
  border: 0.1rem solid var(--co-accent);
  border-radius: 0.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 500;
  letter-spacing: 0.075em;
  text-decoration: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 1.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (min-width: 768px) {
  .s-section__btn a {
    font-size: 2.4rem;
    padding: 1.6rem 1.8rem 1.6rem 2.7rem;
  }
  .s-section__btn a:hover {
    background: var(--co-accent);
    color: #fff;
  }
  .s-section__btn a:hover .cm_icon {
    border: 1px solid #fff;
  }
  .s-section__btn a:hover .icon {
    border: 1px solid #fff;
  }
}
@media only screen and (max-width: 767px) {
  .s-section__btn a {
    font-size: 1.8rem;
    padding: 1rem 1.8rem 1rem 2rem;
  }
}
.s-section__btn a:last-child {
  margin-bottom: 0;
}
.s-section__btn a .cm_icon {
  background: var(--co-accent);
  right: 1.5rem;
  position: relative;
  top: auto;
  right: auto;
}
.s-section__btn a .cm_icon:before {
  background: #fff;
}
.s-section__btn a .cm_icon:after {
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
}
.s-section__btn a .icon {
  border-radius: 50%;
  background: var(--co-accent);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .s-section__btn a .icon {
    width: 3rem;
    height: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-section__btn a .icon {
    width: 2rem;
    height: 2rem;
  }
  .s-section__btn a .icon img {
    width: 0.8rem;
  }
}